<!DOCTYPE html>
<html>
  <head>
    <title>SET THAI VIP</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
  </head>

  <body>
    <div class="container">
      <nav class="navbar">
        <a class="navbar-brand" href="/">
          <%= image_tag("logo.png")%>
        </a>
      </nav>
      <%= yield %>
    </div>
  </body>
</html>
